# Pay Later Status Get Pay Later status for one order Endpoint: GET /order/paylater/v1/{transaction_id}/status Version: version 1 Security: Bearer Authentication ## Path parameters: - `transaction_id` (string, required) Example: "12-34567890123456789" ## Header parameters: - `Content-Type` (string, required) Example: "application/json" - `Authorization` (string, required) For each request, a valid access token must be provided in the Authorization header. See Authentication API for obtaining a valid token. ## Response 200 fields (application/json;charset=UTF-8): - `transaction_id` (string) The transaction id as specified in the URL Example: "12-34567890123456789" - `pay_later_status` (string) Pay Later status for the current order. Possible values:- AVAILABLE = Pay Later can be booked for the current order- NOT_AVAILABLE = Pay Later cannot be booked for the current order- ALREADY_BOOKED = Pay Later has been booked for the current order and cannot be booked again- ALREADY_WITHDRAWN = Pay Later was booked and withdrawn for the current order and cannot be booked again Enum: "AVAILABLE", "NOT_AVAILABLE", "ALREADY_BOOKED", "ALREADY_WITHDRAWN" - `booking` (object) Contains Pay Later booking information. Is only available if pay_later_status is ALREADY_BOOKED or ALREADY_WITHDRAWN - `booking.fee` (number) The Pay Later fee for the given order for which Pay Later was booked Example: 1.95 - `booking.currency` (string) The currency of the Pay Later fee, e.g. EUR (ISO 4217 alphabetic currency code, 3 chars) Example: "EUR" - `booking.delta_due_date` (integer) The number of days that the due date is moved with Pay Later Example: 14 - `booking.original_due_date` (string) The original due date before booking Pay Later (ISO 8601, YYYY-MM-DD). This is the current due date if Pay Later has been withdrawn. Example: "2020-02-01" - `booking.updated_due_date` (string) The due date after booking Pay Later (ISO 8601, YYYY-MM-DD). This is the current due date if Pay Later has been booked and not withdrawn. Example: "2020-02-15" - `booking.booking_timestamp` (string) The timestamp when Pay Later was booked (ISO 8601, YYYY-MM-DDThh:mm:ss.ffffff+hh:mm). This is also set if Pay Later has been withdrawn Example: "2020-02-05T16:42:59.974067+01:00" - `booking.withdrawal_date` (string) The date at which the Pay Later withdrawal request was received by Ratepay (ISO 8601, YYYY-MM-DD). This field is only available if pay_later_status is ALREADY_WITHDRAWN. Example: "2020-02-06" ## Response 404 fields ## Response 405 fields ## Response 406 fields ## Response 415 fields ## Response 500 fields